import { useEffect } from 'react';
import { useSocketStore } from '../../../store/builder/store';

export default function SocketResponses() {
    const { socket } = useSocketStore();

    useEffect(() => {
        socket.on("v1:model-asset:response:add", (data: any) => {
            // console.log('data: ', data);
        });

        return () => {
            socket.off("v1:model-asset:response:add");
        }
    }, [socket])

    return (
        <>
        </>
    );
}
